.login {
  &__container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    background-image: url('/assets/background_login.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    &::before {
      content: "";
      position: absolute;
      inset: 0;
      background: #2e3034e8;
    }
  }
  &__card {
    z-index: 5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 3rem 1.5rem ;
    gap: 1rem;
    width: 380px;
    // height: 520px;
    border-radius: 8px;
    background-color: #e9e9e9;
    box-shadow: 8px 8px 20px 0px #00000049;
    &__fig {
      width: 100%;
      height: 80px;
      // width: fit-content;
    }
    &__img {
      width: 100%;
      height: 100%;
      object-fit: contain;
      aspect-ratio: 1 / 1;
    }
    &__title {
      position: relative;
      font-family: Verdana, Geneva, Tahoma, sans-serif;
      font-size: 1.4rem;
      margin-bottom: 60px;
      color: #232323;
      &::before {
        content: "";
        position: absolute;
        bottom: -6px;
        left: 0;
        right: 0;
        height: 4px;
        background-color: var(--green);
      }
    }
    &__button {
      padding: 14px 24px;
      width: 80%;
      border-radius: 30px;
      background-color: var(--green);
      color: #fff;
      font-family: Verdana, Geneva, Tahoma, sans-serif;
      font-size: 1rem;
      font-weight: 600;
      letter-spacing: 1px;
      box-shadow: 4px 4px 10px 0px #00000049;
      transition: all 0.3s ease;
      border: none;
      &:hover {
        background-color: #118c3e;
      }
    }
  }
}
